mnoGoSearch 3.3.7 reference manual: Full-featured search engine software
Prev |  | Next

# StrictModeThreshold

## Name

StrictModeThreshold -- threshold to switch to a less strict search mode

search.htm

## Synopsis

StrictModeThreshold {number}

##

If search returned less retults than the given number, then search automatically switches from m=all mode (all words) to less strict m=any mode (any word). Default value is 0, which means don't switch automatically to less strict mode.

## Examples

    StrictModeThreshold 10

Prev | Home | Next
StopwordFile | Up | StripAccents